package seal_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type SealattributeListRequest struct {
}

func (obj SealattributeListRequest) GetUrl() string {
	return "/sealattribute/list"
}

func (obj SealattributeListRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	return parameter
}
